/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Sep 18, 2014, 10:57:11 AM
    Author     : madhuramendis
*/

.cMobileMenu {
    display: none;
}
#topsection {
    display: none;
}
.dl-menuwrapper li a {
    background-color: #000000;
    border-bottom: 1px solid #7a7a7a;
    padding: 10px 20px !important;
    font-size: 14px !important;
    
      background-image: url("http://b.content.wso2.com/sites/all/october-2015-menu/next.png");
        background-repeat: no-repeat;
        background-position: right center;
 
}
.dl-menuwrapper li > a:after {
     background-image: url("http://b.content.wso2.com/sites/all/october-2015-menu/next2.png");
}
.dl-menuwrapper {
    max-width: 100% !important;
    
}
.cMobileMenuLogo {
    display: inline-block;
    float: left;
}
img.cMobileMenuLogo {
    height: 34px;
    padding: 10px;
    padding-left: 15px;
    padding-top: 10px;
    margin-right: 47%;
}
.cMobileMenu , #dl-menu {
    background: #000000;
    width: 100%;
    z-index: 30000 !important;
}
.dl-menuwrapper button, .dl-menuwrapper button.dl-active, .dl-menuwrapper ul {
    background: #000000 !important;
}
.dl-menuwrapper li.dl-back > a {
    color: #f57b20 !important;
}



@media screen and (max-width: 900px) {
    #top-menu-new {
        height: 68px !important;
    }
    .cFullscrenHeader {
        display: none;
    }
    .cMobileMenu {
        display: block;
        height: 98px !important;
        background-color: #000000;
    }
    .cSearchForm {
        float:none !important;
        width: 96% !important;
    }
    .cSearchTextField {
        width: 80% !important;
        height: 24px !important;
/*        padding: 1% 2% !important;*/
background: #ffffff !important;
color: #444444 !important;
    }
    .cSearchButtonStyle {
        width: 10% !important;
        height: 30px !important;
    }
    #top-menu-new {
        height: 98px !important;
    }
    .dl-menuwrapper .dl-menu {
        margin-top: 54px !important;
    }
    .dl-menuwrapper button {
        position: absolute;
        right: 20px !important;
    }
    
}